
Quantification tool - Support #2386

Quantity needed label

12/21/2016 11:28 AM - Oleksii Kurasov

Status: Closed Start date: 12/21/2016

Priority: Urgent Due date: 12/22/2016

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 4.0 Spent time: 0.00 hour

Description

The name of the field “Quantity needed” in the medicine report (see below) should be changed to “Min. qty. to prevent treatment

interruption” to be consistent with the numbers displayed and with the information in tab “Medicine detailed report”.

History

#1 - 12/22/2016 05:37 AM - Oleksii Kurasov

- Status changed from New to Resolved

- Target version set to Version 4.0

#2 - 12/22/2016 03:09 PM - Andualem Oumer

- Status changed from Resolved to Closed

Fixed now
